package parkup.repositories;

import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;
import parkup.entities.Vraboten;

public interface VrabotenRepository extends JpaRepository<Vraboten, Integer> {
    Vraboten findByVrabotenId(int id);

    void deleteByVrabotenId(int id);

    Optional<Vraboten> findVrabotenByEmail(String email);
}
